
html, body {
  height: 100%;
}

body, th, td {
  color: #000;
  font-family: Arial, Trebuchet MS, Helvetica, sans-serif;
  font-size: 13px;
  margin: 0;
  padding: 0;
  vertical-align:top;
}

body {
	background-color: #3e739d;
/*
	background-image: url('../i/bg_main.jpg');
*/
	background: url("../i/bg_main.jpg") repeat-y scroll 0 0 #D5E0FF;
	background-position: 0 0;
	background-repeat: repeat-y;
	min-width:980px;
}

div#body  {
  background: url('../i/bg.jpg') no-repeat;
  min-width:980px;	
  /*position: relative;
  min-height: 100%;
  overflow: hidden;*/
}

img {
  border: none;
}

div {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.floatLeft {
  float: left;
}
.floatRight {
  float: right;
}
.clearLeft {
  clear: left;
}
.clearRight {
  clear: right;
}
.clearBoth {
  clear: both;
}
.relative {
  position: relative;
}
.invisible {
  display: none;
}


/** links, forms *************************************************************/


a:link,
a:visited {
  color: #006590;
  text-decoration: underline;
}
a:hover {
}
a.js:link,
a.js:visited {
  color: #fff;
  text-decoration: none;
  border-bottom:1px dotted #fff;
}
a.js:hover {
}

/** top: logo, menu **********************************************************/

#logo {
  float: left;
  width: 26%;
  padding: 30px 1em 1em 2em;
  margin: 0;
}
#logo  img {
  border: none;
}

.lang {float:right; font-size: 0.85em; margin-top:-15px;line-height:1.6em; width:100px; margin-right:-20px;}
.lang a{color:#999; clear:both;}
.lang b{color:#fff; clear:both; position:relative;}


#nav {
  margin-left: 1px;
}

#nav  .nav-corner {
  float: left; 
  width: 15px; 
  height: 80px;
  margin: 0;
}
#nav  .nav-container {
  margin-left: 15px;
  padding: 30px 2.3em 0 2.1em;
  height: 80px;
}

#nav  a {
  position: relative; /* чтоб прозрачность фона на ссылки не действовала */
  color: #fff;
  margin-right: 2.3em;
}


/** headers, left menu, support **********************************************/


h1 {
  color: #FFF;
  font-size: 1.8em;
  font-weight: normal;
  margin: 0 0 1em 0;
}

h2 {
  color: #fff;
  font-size: 1.5em;
  font-weight: normal;
  margin: 0;
}

h3 {
  color: #fff;
  font-size: 1.2em;
  /*font-weight: normal;*/
  margin: .8em 0 .4em 0;
}

h4 {
  color: #fff;
  font-size: 1em;
  /*font-weight: normal;*/
  margin: .6em 0 .3em 0;
}

#content {
  clear: both;
  aborder:1px solid transparent;
  padding: 2em 1px 0em 1px;
  margin: 0em 2em 0em 2em;

}

.vouchers{ clear: both; width: 100%;}
.vouchers a:link, .vouchers a:visited{color:#96e7ff;}
.vouchers img{border:1px solid #eee; margin-right:5px;}

.vouchers .one{float:left; width:30%;}
.vouchers .one p{clear:both; padding-bottom:1em; margin:0;white-space:nowrap;}
.vouchers .one p img{border:1px solid #eee;}

.vouchers .support_block{width:25%;}
.vouchers .support_block .support_table{border-collapse:collapse;}
.vouchers .support_block .support_table a{color:#006489;}
.vouchers .support_block .support_table a:hover{color:#00425a;}
.vouchers .support_block .support_table a:active{color:#34c43c;}
.vouchers .support_block .support_table img{border:none;}
.vouchers .support_block .support_table h2{ margin:0px; padding:0px; font-size:21px;}

.vouchers .two{float:left; width:90%;}
.vouchers .two p{width:75%; color:#fff; font-size:1em;}
.vouchers .two .catalog-nav{font-size:1.1em;color:#fff; clear:both; height:50px; margin-left:-10px; width:100%;}
.vouchers .two .catalog-nav a:link, .vouchers .two .catalog-nav a:visited{padding:5px; margin:0 5px; color:#eee;}
.vouchers .two .catalog-nav .current{color:#000; background:#9FD6FF; padding:5px; margin:0 5px;}

.message {padding:5px; width:90%; margin-bottom:5px;}
.code {border:1px solid #3e3; background:#efe; font-size:1em;}
.error {border:1px solid #e66; background:#fee;}
.vouchers .error a{color:#900;}
.description{font-size:0.85em; color:#fff;}

.price{color:#fff; font-size:0.95em;}

.product {width:80%;}
.product td{vertical-align:top;}
.product .left{width:22%}
.product .right{width:78%; padding-left:5px;}
.product .right p{color:#fff;}
.product .right div.description{color:#fff; font-size:0.85em; margin-top:0.4em;}

.attantion{font-size:0.85em; padding-left:5px; color:#fff;margin-bottom:1em;}
.attantion b{color:#f33;}

#content  button {
  position: relative;
  width: 136px;
  height: 36px; 
  cursor: pointer;
  cursor: hand;
  font-size: 0.9em;
  font-weight: bold;
  border: none; 
  padding: 8px 0 15px 0;
  color: #00425a; 
  background: url('../../i/button-bg.png') no-repeat;
}
#content  button.disabled {
  color: #848484;
  background: url('../../i/button-bg-disabled.png') no-repeat;
}

#footer {
  clear: both;
  border-top: solid 1px #5F93B8;
  color: #fff;
  font-family: Tahoma, Verdana, sans-serif;
  font-size: .85em;
  padding: 2em .2em;
  margin: 0em 2.1em .3em 2.1em;
}

#footer  .contacts  a {
  color: #129312;
  text-decoration: underline;
}
#footer  .contacts  a:hover {
  color: #ed1c24;
}

#darkBackgroundLayer {
  display: none;

  z-index: 2;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

table.card_form{width:100%; border-collapse:collapse;}
table.card_form th{color:#fff; text-align:left; font-size:14px; font-weight:bold; width:30%; padding-left:5px; padding-bottom:15px;}
table.card_form td{padding-left:5px; padding-bottom:15px;}
table.card_form td table.date td{padding:0 5px 0 0;}
table.card_form td input#card_number{width:16em;}
table.card_form td input#cvv2{width:4em;}

/*cvv2*/
div#cvv2help, div#cvv2help div.f_r, div#cvv2help div.f_b, div#cvv2help div.f_l, div#cvv2help div.f_c { float:left; position:relative; width:auto; height:auto; z-index:100; margin:0; padding:0; background:transparent no-repeat;}
div#cvv2help { background-image:url('../i/popup-top-bg.gif'); position:absolute; margin:0 30px 10px 0; background-position:left top; left:0em; top:0em; display:block; text-align:left; }
div#cvv2help div.f_r {background-image:url('../i/popup-right-bg.gif'); left:30px; background-position:right top; }
div#cvv2help div.f_b{background-image:url('../i/popup-bottom-bg.gif'); top:30px; background-position:right bottom; }
div#cvv2help div.f_c{background-color:#feffa9; float:none; position:relative; left:20px; top:-10px; padding:1px 0; margin:0 10px 0 0; width:20em; }
div#cvv2help div.f_l{background-image:url('../i/popup-left-bg.gif'); left:-30px; padding:0 0 20px 0; background-position:left bottom; }
div#p_content{font-size:8pt; line-height:12pt; font-style:italic;}
div#p_content p{margin:0 0 10px 0;}
div#p_content p img{border:none;}
div#p_content .actBlock{margin-top:8pt; display:block; padding:4px; width:80%; line-height:12pt;}
div#p_content ol li{margin-left:2em; list-style-type:decimal;}
